#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hslua
version:              1.1.1
visibility:           public
id:                   tasty-hslua-1.1.1-8sUhzGwBQ49JZxzqr0Hfxe
key:                  tasty-hslua-1.1.1-8sUhzGwBQ49JZxzqr0Hfxe
license:              MIT
copyright:            © 2017-2024 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  7b04975902bd98509454648980e16026
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hslua-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hslua-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hslua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hslua
hs-libraries:         HStasty-hslua-1.1.1-8sUhzGwBQ49JZxzqr0Hfxe
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hslua-core-2.3.1-893gu72UjnLGtYU5wJCnnq
    tasty-1.4.3-xlHVAfFFYP3GlFOYNQCjY
    tasty-hunit-0.10.1-5ZK2KMI9u8rFgLMQkYh5mH

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

